KDE 4.11 para Kubuntu

¿Alguien tiene problemas de orígenes al intentar actualizar tzdatay tzdata-java ?

Ralsa, yo no tengo actualizado a KDE 4.11 en Kubuntu 13.04. ¿Algún paquete de KDE 4.11.1 entra en conflicto con tzdata?

He entrado a Kubuntu 13.04 para actualizar tzdata y no ha habido problema. No tenía instalado tzdata-java, pero también se ha instalado sin problema.

No, ya está resuelto. No era un conflicto, simplemente aptitude me decía que no podía encontrar los paquetes en el repositorio para su actualización (que no podía leer las fuentes, de hecho, pero lo extraño es que fue al segundo de actualizar todo lo demás). Curiosamente Muon me lanzó la actualización de los mismos muy poquito más tarde y funcionó, así que no creo que sepa qué pudo ser (imagino que durante breve tiempo hubo caída o saturación del repo), pero ya está hecho.